删除块存储云盘资源 | 大装置帮助中心
跳到主要内容

删除块存储云盘资源

接口描述​

DELETE /storage/abs/v1/subscriptions/{subscription_name}/resourceGroups/{resource_group_name}/zones/{zone}/disks/{disk_name}

请求头(Request Header)​

参考认证(authentication)

请求参数(Request Parameters)​

名称类型必须位置默认值取值范围描述
subscription_namestring是path--订阅标识
resource_group_namestring是path--资源组标识
zonestring是path--可用区
disk_namestring是path-^[a-z]([a-z0-9-]{0,61}[a-z0-9])?$块资源名称

请求体(Request Body)​

无

请求示例(Request Example)​

curl --request DELETE  'https://management.sensecoreapi.dev/storage/abs/v1/subscriptions/e995c396-83f6-4a1b-a055-2acb8bc7cf1f/resourceGroups/default/zones/cn-sh-01e/disks/c6d8b27b-55b7-4ca3-992d-7f369e5076cb'\
-H 'authority: management.sensecoreapi.dev' \
-H 'accept: application/json' \
-H 'accept-language: zh-CN' \
-H 'authorization: xxxxxxxx'

响应参数(Response Parameters)​

无

响应示例(Response Example)​

 {}